<?php
session_start();
require_once ('jpgraph/src/jpgraph.php');
require_once ('jpgraph/src/jpgraph_bar.php');
require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos

		   
	$proveedurias=$_SESSION["pro"];
	$operadoras=$_SESSION["ope"];
	$apoyo=$_SESSION["apo"];
	$natural=$_SESSION["jor"];
	
	
$estado=array("Proveedurias","Operadoras (Trans - Buses)","Apoyos Institucionales","Jornadas");
$can=array($proveedurias,$operadoras,$apoyo,$natural);

// Setup the graph
$graph = new Graph(500,300,"auto");
$graph->SetScale("textlin");
$graph->title->Set('RESUMEN DE VENTAS POR COBRAR');
$graph->xaxis->title->Set("Tipo Cliente");
$graph->xaxis->SetTickLabels($estado);
$graph->yaxis->title->Set("Monto");
// Create the first line
$p1 = new BarPlot($can);
$graph->Add($p1);
$p1->SetFillGradient("#CC0000","#000000",GRAD_HOR);
$p1->SetWidth(30);
$p1->value->Show(); 
$p1->value->SetFont(FF_FONT1,FS_BOLD);
$p1->value->SetColor("black");
// Output line
$graph->Stroke();
?>